@media screen and (min-width: 769px) and (max-width: 1200px)  {


/* Body */

html, body {
	font-size: 1.0em;
}



.full-screen-border {
  border: 16px solid; /* Example border */
  pointer-events: none; /* Allows interaction with elements beneath the border */
}





/* Container */

#container {
	width: 100%;
	max-width: 80%;
	margin: auto;
	padding: 0;
	text-align: center;
}




/* Content */

#content {
	width: 100%;
	height: auto;
	
}




/* Navigation */

#nav-title {
	height: 32px;
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 0px 16px;
}




/* Rows */


#header-primary {
	width: 100%;
	height: 240px;

}



#header-secondary {
	width: 100%;
	height: 160px;

}




#row-100 {
	min-height: 2px;
	width: 100%;
	background: none;
    border: solid 0px green;
    float: left;

	min-height: 2px;
	width: 100%;
	margin-left: 16px;
	margin-right: 16px;


	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-80 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(80% - 32px);
	/* WebKit */
	width: -webkit-calc(80% - 32px);
	/* Opera */
	width: -o-calc(80% - 32px);
	/* Standard */
	width: calc(80% - 32px);
}


#row-75 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(75% - 32px);
	/* WebKit */
	width: -webkit-calc(75% - 32px);
	/* Opera */
	width: -o-calc(75% - 32px);
	/* Standard */
	width: calc(75% - 32px);
}


#row-66 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(66% - 32px);
	/* WebKit */
	width: -webkit-calc(66% - 32px);
	/* Opera */
	width: -o-calc(66% - 32px);
	/* Standard */
	width: calc(66% - 32px);
}


#row-60 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(60% - 32px);
	/* WebKit */
	width: -webkit-calc(60% - 32px);
	/* Opera */
	width: -o-calc(60% - 32px);
	/* Standard */
	width: calc(60% - 32px);
}


#row-50 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(50% - 32px);
	/* WebKit */
	width: -webkit-calc(50% - 32px);
	/* Opera */
	width: -o-calc(50% - 32px);
	/* Standard */
	width: calc(50% - 32px);
}


#row-40 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(40% - 32px);
	/* WebKit */
	width: -webkit-calc(40% - 32px);
	/* Opera */
	width: -o-calc(40% - 32px);
	/* Standard */
	width: calc(40% - 32px);
}


#row-33 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(33% - 32px);
	/* WebKit */
	width: -webkit-calc(33% - 32px);
	/* Opera */
	width: -o-calc(33% - 32px);
	/* Standard */
	width: calc(33% - 32px);
}


#row-25 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(25% - 32px);
	/* WebKit */
	width: -webkit-calc(25% - 32px);
	/* Opera */
	width: -o-calc(25% - 32px);
	/* Standard */
	width: calc(25% - 32px);
}


#row-20 {
	min-height: 0px;
	margin: 0px 16px 0px 16px;;
	background: none;
    border: solid 0px blue;

	/* Firefox */
	width: -moz-calc(20% - 32px);
	/* WebKit */
	width: -webkit-calc(20% - 32px);
	/* Opera */
	width: -o-calc(20% - 32px);
	/* Standard */
	width: calc(20% - 32px);
}


#row-262 {
	min-height: 24px;
	max-height: 100%;
	width: 68%;
	margin-left: 16%;
	margin-right: 16%;
}





}
/* End Media Query */